﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    font-family: 'Gentona', Verdana, Helvetica, Sans-Serif;
}

a {
    color: #0088cc;
    text-decoration: none;
}

a:hover {
    color: #005580;
    text-decoration: underline;
}

a:active {
    color: #12eb87;
}

p {
    font-family:Minion Pro, Minion, Times, "Times New Roman", serif;
    font-size:1.125rem;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    color: #002d72;
    font-size: 26px;
    text-transform: uppercase;
    font-family: 'Gentona', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
    margin: 30px 0 10px 0;
}

h3 {
    color: #002d72;
    font-size: 24px;
    font-family: Gentona, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    padding: 0;
    margin: 8px 0 6px 0;
}

h4 {
    font-size: 1.1em;
}

h5 {
    padding: 15px 17px 15px 17px;
    margin: 8px 0 0 0;
    color: #314871;
    font: 0.85em 'Gentona', Arial, Verdana, Helvetica, sans-serif;
    font-weight: 600;
}
p {
    margin:16px 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */

/*
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
*/

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #666;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    font-size: 0.875rem;

}

/* TAB MENU   
----------------------------------------------------------
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}*/

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

select, text {
    font-size: 1em;
    font-weight: normal;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
}

textarea {
    font-size: 1.2em;
    font-weight: normal;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #444;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 480px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
    vertical-align: top;
}

table th {
    padding: 6px 5px;
    text-align: left;
    /*background-color: #e8eef4;
    border: solid 1px #e8eef4;*/
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors 
{
    font-size: 1em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    font-weight: bold;
    color: #ff0000;
}
.validation-summary-errors ul
{
    margin-bottom: 10px;
   
}
.validation-summary-errors li
{
    margin-top: 5px;
    margin-left: 35px;
   
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
    font-weight: normal;
}

.text-box {
    width: 30em;
    
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}



.alt-row-class { background-color: green; }

/*article classes start*/
.article-thumbnail {
    background: #efefef;
    margin: 10px 0px 0px 0px;
    ;
    /*padding:20px;*/
    overflow: auto;
    position: relative;
    white-space: normal;
}

.article-thumbnail h3 {
    font-family: Gentona Light, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 8px;
}

.article-date {
    font-size: 12px;
    font-family: Gentona Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin-bottom: 0px;
    color: #7e7e7c;
}

.article-thumbnail .article-body {
    padding: 20px;
}

.article-thumbnail .article-body-left {
    float: left;
    width: 50%;
}

.article-thumbnail .article-body-right {
    float: right;
    width: 50%;
}

.article-thumbnail .article-image {
    position: absolute;
    top: 0;
    bottom: 0;
    overflow: hidden;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
}

    .article-thumbnail .article-image img {
        /*min-width:100%;
	height:calc(100% + 100px);*/
        overflow: hidden;
        object-fit: cover;
        /*position: absolute;
   	left: 50%;
   	top: 50%;
   	-webkit-transform: translateY(-50%) translateX(-50%);
   	-moz-transform: translateY(-50%) translateX(-50%);
   	transform: translateY(-50%) translateX(-50%);*/
    }

.article-thumbnail .article-image-right {
    right: 0;
    width: 50%;
}

.article-thumbnail .article-image-left {
    left: 0;
    width: 50%;
}

.article-image-position-top {
    background-position: top;
}

.article-image-position-bottom {
    background-position: bottom;
}

.article-thumbnail .article-image-bottom {
    position: static;
    width: 100%;
}

#section_latest-news .article-thumbnail .article-image-bottom {
    min-height: 300px; /*AMM: Hack to give div height because we're bringing in the image as a background.*/
}

.article-thumbnail .article-image-bottom img {
    width: 100%;
    position: static;
    -webkit-transform: none;
    transform: none;
}

.article-thumbnail .article-blurb {
    margin-top: 10px;
}
/*article classes end*/
/* ---------------------------------------- */
/* LEADERSHIP PAGE -------------------------*/
/* ---------------------------------------- */

.picture-blurb-list {
    border-top: 1px dotted #ccc;
    padding: 10px 0;
}

.flex-list {
    display: flex;
    align-items: flex-start;
}

    .flex-list > div {
        margin: 10px 0;
    }

.picture-blurb-list h3 {
    margin-top: 10px;
    margin-bottom: 15px;
}

.picture-blurb-list.leadership-thumbnail {
    padding-right: 10px;
}

    .picture-blurb-list.leadership-thumbnail h2 {
        font-size: 24px;
        margin-top: 5px !important;
    }

    .picture-blurb-list.leadership-thumbnail h3 {
        font-size: 18px;
    }

.picture-blurb-list h3:first-child {
    margin-top: 0;
    margin-bottom: 15px;
}

.picture-blurb-list h2 {
    margin-top: 5px;
}

.picture-blurb-list img {
    max-height: 220px;
    min-height: 220px;
    margin: 10px 20px 10px 0px;
}

    .picture-blurb-list img.staff-pic {
        height: 130px;
    }

    .picture-blurb-list img.facility-pic {
        height: 180px;
    }